<!DOCTYPE html>
{% load static%}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nur's Website</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link href="{% static 'style.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>

<body style="background:#29284c">

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
	<div class="container-fluid">
		<a class="navbar-brand" href="#"><img class="logo" src="img/logo-n.png"></a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item">
					<a class="nav-link" href="/">about me</a>
				</li>

				<li class="nav-item">
						<a class="nav-link" href="/experience">experience</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/portfolio">portfolio</a>
					</li>
				
				<li class="nav-item">
						<a class="nav-link" href="/gallery">gallery</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/contact">contact</a>
					</li>

				<li class="nav-item active">
					<a class="nav-link" href="/link">link</a>
				</li>
			</ul>
			
		</div>
	</div>
</nav>


<!-- Button -->
<div id="buttonlink">
    <a href="http://facebook.com" class="btn btn-outline-light btn-lg" role="button">Curriculum Vitae</a>
    <a href="http://facebook.com" class="btn btn-outline-light btn-lg" role="button">Portfolio</a>
</div>


</body>
</html>